.box .name,.over{overflow:hidden}.box .intr .mflq,.box .name,.more,.nav{text-align:center}
body{font-family:"Microsoft YaHei",Arial;background:#fff}
.fl{float:left;display:inline}.fr{float:right}
.box,.more{float:left}.clear{clear:both}
a,a:hover{text-decoration:none!important}
.w1000{width:1000px;margin:0 auto}.nav{padding-top:30px}
.nav li{display:inline-block;height:15px;border-right:1px solid #d6d6d6;padding:0 10px}
.nav li a{height:30px;margin:-7px auto;border-radius:15px;font-size:15px;color:#464646;display:block;line-height:30px;padding:0 10px}.nav li a.s{background:linear-gradient(#5478e4, rgb(52, 87, 193), rgb(92, 116, 189));color:#fff}
.nav li a,.nav li a:hover{text-decoration:none}.nav li:last-child{border-right:none}
.title{border-bottom:2px solid #d6d6d6;padding:10px 0;font-size:24px;color:#000;margin-top:5px}
.title img{vertical-align:middle;margin-left:10px;margin-top:-2px}
.box{    
   width: 31%;
   height: 290px;
   margin-right: 3%;
   margin-top: 30px;
   border: 1px solid #efefef;
   box-sizing: border-box; 
   border-radius: 3px;;
   background-color: #efefef;
  
   text-shadow: 0px 1px 4px rgba(0,0,0,0.3),0px 0px 50px #ddd inset;
}
.box:nth-child(3n){margin-right:0}.box .b_img{width:100%;height:190px;position:relative}
.box .mask,.box .name{width:100%;position:absolute;left:0}
.box .b_img img{width:100%;height:100%;border-radius: 3px 3px 0 0;}
.box .name{height:27px;line-height:27px;bottom:0;background:rgba(0,0,0,0.6);font-size:14px;color:#fff;white-space:nowrap}.box .mask{height:100%;top:0;background:rgba(0,0,0,.8);display:none}.box .mask .cont{margin:25px 20px;position:relative;height:135px;width:260px}.box .mask .cont p{font-size:12px;color:#fff;line-height:2em}.box .mask .cont .lq{width:100px;height:25px;border:1px solid #fff;border-radius:3px;line-height:25px;text-align:center;font-size:12px;color:#fff;position:absolute;left:50%;bottom:0;margin-left:-50px}.box .intr{width:100%}.box .intr p{line-height:1.5em}
.box .intr .time{font-size:14px;color:#2d01a8;margin-top:10px;  padding:0 6px;}
.box .intr .teacher{
      line-height: 26px;
		word-break: break-all;
      text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient:vertical;
     -webkit-line-clamp: 2;
     overflow: hidden;
     padding:6px 6px 0 6px;
}
.rmore a{
   float:right;
   margin-right: 20px;
   font-size: 12px;
  
   padding: 5px 10px;
   border-radius:  1px;
   background: linear-gradient(#54d3e4, rgb(6, 111, 137));
   color:#fff;

}
.rmore a:hover{
   background:linear-gradient(#fba168, rgb(219, 106, 13));
   color:#fff;
}
.box .b_img .playbtn{
   width: 30%;
   height: auto;
   position: absolute;
   margin-left: 35%;
   margin-top: 14%;

}
.box .intr .mflq{width:80px;height:30px;background:linear-gradient(#5478e4, rgb(52, 87, 193), rgb(92, 116, 189));line-height:30px;border-radius:3px;font-size:12px;color:#fff;margin-top:3px;margin-right:5px;}
.box .intr .mflq:hover{background:#ff7200}.more{width:100%;height:35px;border:1px solid #cadeda;line-height:35px;background:#f2f6f6;font-size:14px;color:#555;margin-top:50px;cursor:pointer}.jchf{padding-bottom:70px}
